Subject: [apps-discuss] AppsDir review of draft-saintandre-iana-urn

From: "Murray S. Kucherawy" <[email-masked]>
Date: Sat, 30 Mar 2013 03:57:19 +0100

I have been selected as the Applications Area Directorate (appsdir)
reviewer for this draft.  (For background on appsdir, please see
http://trac.tools.ietf.org/area/app/trac/wiki/ApplicationsAreaDirectorate).

Please resolve these comments along with any other Last Call comments you
may receive.  Please wait for direction from your document shepherd or AD
before posting a new version of the draft.

Document: draft-saintandre-iana-urn
Title: A Uniform Resource Name (URN) Namespace for IANA Registries
Reviewer: Murray S. Kucherawy
Review Date: March 29, 2013
IETF Last Call Date: not known
IESG Telechat Date: not known

Summary: This draft is ready for publication as an Informational RFC.

Major Issues: none.

Minor Issues: none.

Nits: The designated contact in the specification template (Section 2) is
"IANA Department".  That seems either incorrect or incomplete.

---

From: Peter Saint-Andre <[email-masked]>
Date: Fri, 29 Mar 2013 22:06:11 -0600

On 3/29/13 8:57 PM, Murray S. Kucherawy wrote:
> I have been selected as the Applications Area Directorate
> (appsdir) reviewer for this draft.  (For background on appsdir,
> please see 
>  Please resolve these comments along with any other Last Call
> comments you may receive.  Please wait for direction from your
> document shepherd or AD before posting a new version of the draft.
> 
> Document: draft-saintandre-iana-urn Title: A Uniform Resource Name
> (URN) Namespace for IANA Registries Reviewer: Murray S. Kucherawy 
> Review Date: March 29, 2013 IETF Last Call Date: not known IESG
> Telechat Date: not known
> 
> Nits: The designated contact in the specification template (Section
> 2) is "IANA Department".  That seems either incorrect or
> incomplete.

I'll double-check that with the appropriate authorities.

Thanks for the review!

Peter

- -- 
Peter Saint-Andre
https://stpeter.im/